
body {
	color: #333333;
	margin: 0px;
	text-align: center;
	font: 1em/150% "メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-image: url(../tpl/index_bg.jpg);
	background-repeat: repeat-x;
	}


/* navigation
---------------------------------------------------- */
#navi {
	height: 66px;
	position: absolute;
	left: 50px;
	top: 504px;
}


#navi li {
	margin:0;
	float:left;
}

/* index-contents
---------------------------------------------------- */
#main-img{
	width: 900px;
	height: 388px;
	position: relative;
	margin-top: 0;
	padding-top: 9px !important;
	padding-top: 4px;
	float: left;
}
p.banner {
	padding-top: 35px !important;
	padding-top: 0px;
}
#index-both {
	width: 860px;
}

#index-l {
	width: 330px;
	float: left;
}
#index-r {
	width: 530px;
	float: left;
}
.frame {
	overflow-x:hidden;
}
